<?xml version="1.0" encoding="UTF-8"?>
<view xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui x:\sui.xsd">

	<background colour="#FF0000"/>
	<!--image="z:\shared\mc\photoalbum\DSC00009.JPG"/> -->

	<visuals>
		<visual id="main_buttonbar">
			<include href="PA_PlayView_ExtendedBar.xml"/>
		</visual>
		<visual id="tag_buttonbar">
			<include href="PA_PlayView_TagButtonBar_General.xml"/>
		</visual>
		<visual id="portraitlistid" tag="listtag">
			<include href="PA_CommentView_Portrait.xml"/>
		</visual>
		<visual id="landscapelistid" tag="listtag">
			<include href="PA_ListView_Landscape_Twoline.xml"/>
		</visual>
	</visuals>
	<layouts>
		<layout id="portraitlayoutid" tag="portraitlayouttag">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="main_buttonbar"/>
				</layout-item>			
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="tag_buttonbar"/>
				</layout-item>	
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
					<visual-link visual-id="portraitlistid"/>
				</layout-item>
			</layout-mgr>
		</layout>

		<layout id="landscapelayoutid" tag="landscapelayouttag">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
					<visual-link visual-id="landscapelistid"/>
				</layout-item>
			</layout-mgr>
		</layout>

	</layouts>
	<configurations>
		<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portraitlayoutid"/>
		<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscapelayoutid"/>
	</configurations>
</view>

